@media (max-width: 768px)
{
	#serviceIconsOnBanner_inner
	{
		left:61vw;
	}

/*
  header.masthead .intro-text {
    padding-top: 300px;
    padding-bottom: 200px;
  }
  header.masthead .intro-text .intro-lead-in
  {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 25px;

  }
  header.masthead .intro-text .intro-heading 
  {
    font-weight: 700;
    line-height: 75px;
    margin-bottom: 50px;

  }
  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    min-height: 100px;
    margin-bottom: 100px;
  }
  .timeline > li .timeline-panel {
    float: left;
    width: 41%;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    left: 50%;
    width: 100px;
    height: 100px;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 13px;
    line-height: 18px;
    margin-top: 16px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
  }
*/
	.mainNavWithBg
	{
		background: unset;
	}
	.bannerHeight100VH,.bannerHeight40VH
	{
		height: 55vh;
	}
	.bannerHeightExtra
	{
		height:90vh;
	}
	.bannerTextLine
	{
		font-size:28px;
	}
	.bannerTextLine_home
	{
		padding-left:25px;
	}
	.findoutMoreBtnBannerWrap
	{
		margin-left:25px;
	}
	.bannerTextLine > p > span
	{
		font-size:28px !important;
	}

	.annual_compliance_package_outer
	{
		flex-direction: column;
	}
	.annual_compliance_package_item
	{
		width:100%;
	}
	.aDivWrap_five_outer
	{
		flex-direction: column;
		margin-top:40px;
	}
	.aDivWrap_five_outer div
	{
		width:100% !important;
	}
	.aDivWrap_five_outer > div:nth-child(2),
	.aDivWrap_five_outer > div:nth-child(4)
	{
		padding-top:20px;
		padding-bottom:20px;
	}
	.flexPackageBannerOuter
	{
		display:flex;
		flex-direction:column;
	}
	.halfBannerForBadge_left,.halfBannerForBadge_right
	{
		width:100% !important;
	}
	.halfBannerForBadge_left
	{
		margin-top:130px !important;
	}
	.halfBannerForBadge_right
	{
		clear:both;
		text-align:left;
		margin-top:0 !important;
		padding-left:35px;
	}
	.halfBannerForBadge_right img
	{
		width: 60vw;
		height:auto;
	}
	.bannerTextLine_home
	{
		padding-top:50px;
	}
	.bannerTextLine_home img
	{
		width: 60vw;
		height:auto;
		margin-top:50px;
	}
	.optionsOuter
	{
		flex-direction: column;
	}
	
	.optionsOuter > div:first-child > div:first-child,.landlordDetails_outer > div:first-child
	{
		padding-top: 30px !important;
	}
	.summary_landlordDetails
	{
		padding-top:0;
	}
	#enrolSingleProperty_options .enrolmentForm_formNavSection
	{
		padding-top:0;
	}

}